FROM lipanski/docker-static-website:2.6.0

# 静态文件路径 /home/static
COPY . /home/static/

ENTRYPOINT ["/busybox-httpd", "-f", "-v"]
CMD [ "-p", "5146" ]

# 暴露端口
EXPOSE 5146

LABEL 镜像制作者="https://space.bilibili.com/17547201"
LABEL GitHub主页="https://github.com/Firfr/"
LABEL Gitee主页="https://gitee.com/firfe/"

# docker build -t firfe/h5cube:2025.09.17 .
